#ifndef __HMIWORKS_H
#define __HMIWORKS_H
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "inc/hw_sysctl.h"
#include "inc/hw_types.h"
#include "driverlib/flash.h"
#include "driverlib/sysctl.h"
#include "driverlib/systick.h"
#include "driverlib/udma.h"
#include "grlib/grlib.h"
#include "grlib/widget.h"
#include "grlib/canvas.h"
#include "grlib/checkbox.h"
#include "grlib/container.h"
#include "grlib/pushbutton.h"
#include "grlib/radiobutton.h"
#include "grlib/slider.h"
#include "utils/locator.h"
#include "utils/lwiplib.h"
#include "utils/swupdate.h"
#include "utils/ustdlib.h"
#include "utils/flash_pb.h"
#include "hmi.h"
#include "widget_init.h"
#include "drivers/TPD-280/FoxLink240x320x16_HX8347A.h"
#include "drivers/TPD-280/FoxLink320x240x16_HX8347A.h"
#include "drivers/TPD-280/touch.h"
#include "drivers/TPD-280/sound.h"
#include "drivers/TPD-280/hmi_uart.h"
#include "drivers/TPD-280/dcon_io.h"
#include "drivers/TPD-280/beep.h"
#include "drivers/TPD-280/hmi_init.h"
#include "hmi_types.h"
#include "hmi_util.h"
#include "params.h"
//#include "hmi_tcp.h"
//#include "mb_master.h"
#include "paintbox.h"
#include "pushobject.h"
#include "timer.h"
#include "hotspot.h"
#include "ladder2c.h"
#include "pvar.h"
#include "_dict.h"
#include "_frame0.h"
#include "mbrtum.h"
#include "mbrtus.h"
#endif
