#include "hmiworks.h"

int _CurrentFrame = 0;

char *g_FrameNames[] = 
{
  "Frame1",
  "Frame2",
  "Frame3",
  "Frame4",
  "Frame5",
};

const int g_FrameCount = (sizeof(g_FrameNames)/sizeof(char *));


HANDLE UART_1;
HANDLE Dev_1;

void CheckModbus()
{
}

DWORD g_TimerTicksCount;
void hmi_TimerTrigger()
{
  g_TimerTicksCount++;
  if (table_init_flag && (g_TimerTicksCount%(100/10)) == 0) AddQueueMessage(0);
  
  if ((g_TimerTicksCount%50) == 0) CheckModbus();
  
  switch(_CurrentFrame) {
    case 1: {
    break;
    }
    case 2: {
    break;
    }
    case 3: {
    break;
    }
    case 4: {
    break;
    }
    case 5: {
    break;
    }
  }
}


void FreeCurrentFrame()
{
  switch (_CurrentFrame)
  {
	case 1: FreeWidget1(); break;
	case 2: FreeWidget2(); break;
	case 3: FreeWidget3(); break;
	case 4: FreeWidget4(); break;
	case 5: FreeWidget5(); break;
  }
}


void hmi_GotoFrame(int nFrame)
{
  WidgetMessageQueueProcessEx(WIDGET_MSG_PAINT);

  switch(nFrame)
  {
	case 1: _frame1(); break;
	case 2: _frame2(); break;
	case 3: _frame3(); break;
	case 4: _frame4(); break;
	case 5: _frame5(); break;
  }

}


int hmi_IndexOfFrame(const char *frame_name)
{
    int i;
    for (i=0; i<g_FrameCount; i++)
       if (strcmp(frame_name, g_FrameNames[i]) == 0) return i+1;
    return 0;
}


void hmi_GotoFrameByName(const char *frame_name)
{
    hmi_GotoFrame(hmi_IndexOfFrame(frame_name));
}

BYTE ladder_main(BYTE);
static BYTE r_out(BYTE);

long default_timer_proc(tWidget *pWidget, unsigned long ulMessage,
                     unsigned long ulParam1, unsigned long ulParam2)

{
  ladder_main(1);
  r_out(1);
  return 1;
}


BYTE polling_Dev_1(BYTE en)
{
  if ( !VAR_VALUE(Dev_1_ENABLE_DEVICE) ) return 0;
int   gWriteCount=0;
WORD  v_ao[22];
BEGIN_FUNCTION_BLOCK();

memset(v_ao, 0, sizeof(v_ao));
if (VAR_VALUE(Dev_1_ENABLE_AO) && VAR_VALUE(Dev_1_W_ACTION))
{
   int iWrite = 0;

   if( VAR_FLAG_IS_WRITE(Dev_1_AO0) ) iWrite++;
   v_ao[0] = VAR_VALUE(Dev_1_AO0);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO1) ) iWrite++;
   v_ao[1] = VAR_VALUE(Dev_1_AO1);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO2) ) iWrite++;
   v_ao[2] = VAR_VALUE(Dev_1_AO2);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO3) ) iWrite++;
   v_ao[3] = VAR_VALUE(Dev_1_AO3);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO4) ) iWrite++;
   v_ao[4] = VAR_VALUE(Dev_1_AO4);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO5) ) iWrite++;
   v_ao[5] = VAR_VALUE(Dev_1_AO5);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO6) ) iWrite++;
   v_ao[6] = VAR_VALUE(Dev_1_AO6);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO7) ) iWrite++;
   v_ao[7] = VAR_VALUE(Dev_1_AO7);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO8) ) iWrite++;
   v_ao[8] = VAR_VALUE(Dev_1_AO8);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO9) ) iWrite++;
   v_ao[9] = VAR_VALUE(Dev_1_AO9);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO10) ) iWrite++;
   v_ao[10] = VAR_VALUE(Dev_1_AO10);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO11) ) iWrite++;
   v_ao[11] = VAR_VALUE(Dev_1_AO11);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO12) ) iWrite++;
   v_ao[12] = VAR_VALUE(Dev_1_AO12);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO13) ) iWrite++;
   v_ao[13] = VAR_VALUE(Dev_1_AO13);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO14) ) iWrite++;
   v_ao[14] = VAR_VALUE(Dev_1_AO14);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO15) ) iWrite++;
   v_ao[15] = VAR_VALUE(Dev_1_AO15);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO16) ) iWrite++;
   v_ao[16] = VAR_VALUE(Dev_1_AO16);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO17) ) iWrite++;
   v_ao[17] = VAR_VALUE(Dev_1_AO17);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO18) ) iWrite++;
   v_ao[18] = VAR_VALUE(Dev_1_AO18);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO19) ) iWrite++;
   v_ao[19] = VAR_VALUE(Dev_1_AO19);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO20) ) iWrite++;
   v_ao[20] = VAR_VALUE(Dev_1_AO20);
   if( VAR_FLAG_IS_WRITE(Dev_1_AO21) ) iWrite++;
   v_ao[21] = VAR_VALUE(Dev_1_AO21);
   if ( iWrite )
   {
      gWriteCount++;
      if ( ! mrm_WriteAO(Dev_1, 1, 98, 22, v_ao) )
          return HMI_ERROR;
   }
}

if (gWriteCount) return HMI_OK;


memset(v_ao, 0, sizeof(v_ao));
if (VAR_VALUE(Dev_1_ENABLE_AO) && VAR_VALUE(Dev_1_R_ACTION)) {
if (mrm_ReadAO(Dev_1, 1, 98, 22, v_ao) )
{
      VAR_SET(Dev_1_AO0, v_ao[0]);
      VAR_SET(Dev_1_AO1, v_ao[1]);
      VAR_SET(Dev_1_AO2, v_ao[2]);
      VAR_SET(Dev_1_AO3, v_ao[3]);
      VAR_SET(Dev_1_AO4, v_ao[4]);
      VAR_SET(Dev_1_AO5, v_ao[5]);
      VAR_SET(Dev_1_AO6, v_ao[6]);
      VAR_SET(Dev_1_AO7, v_ao[7]);
      VAR_SET(Dev_1_AO8, v_ao[8]);
      VAR_SET(Dev_1_AO9, v_ao[9]);
      VAR_SET(Dev_1_AO10, v_ao[10]);
      VAR_SET(Dev_1_AO11, v_ao[11]);
      VAR_SET(Dev_1_AO12, v_ao[12]);
      VAR_SET(Dev_1_AO13, v_ao[13]);
      VAR_SET(Dev_1_AO14, v_ao[14]);
      VAR_SET(Dev_1_AO15, v_ao[15]);
      VAR_SET(Dev_1_AO16, v_ao[16]);
      VAR_SET(Dev_1_AO17, v_ao[17]);
      VAR_SET(Dev_1_AO18, v_ao[18]);
      VAR_SET(Dev_1_AO19, v_ao[19]);
      VAR_SET(Dev_1_AO20, v_ao[20]);
      VAR_SET(Dev_1_AO21, v_ao[21]);
} else 
    return HMI_ERROR;
}
END_FUNCTION_BLOCK();

  return 0;
}


static BYTE r_out(BYTE en)
{
  default_output(1);



  static int polling_module;
  switch(polling_module++%1) {
  case 0:
    VAR_SET(Dev_1_ERROR, polling_Dev_1(en)? 1:0);
    break;

  default: break;
  } //end switch

  default_input(1);

  return 0;
}

void _frame0()
{
  tContext sContext;
  
  UART_1 = uart_Open("COM0,115200,N,8,1");
  Dev_1 = UART_1;
  
  
  RegisterNullWidgetMsgProc(default_timer_proc);
  
  GrContextInit(&sContext, HMI_DISPLAY_DRIVER_PTR);
  hmi_GotoFrame(1);
  GrFlush(&sContext);
}
